*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: futura-pt,Avenir,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.flex{
    display: flex;
    flex-direction: row;
}
.flex-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/* Header */
nav{
    padding: 20px;
    border-bottom: 2px solid rgb(226, 225, 225);
}

.dropbtn, .dropdown-content{
    display: none;
}

svg path{
    width: 3.5rem;
    height: 3.5rem;
    pointer: cursor;
}

.flex-1 ul li, 
.flex-2 ul li,
.about ul li{
    list-style-type: none;
    padding: 0 18px;
    
}

.flex-1 ul li a, 
.flex-2 ul li a,
.about ul li a{
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    color: black;
    
}

ul li a.red, .red{
    color: #ff764d;
}

i{
    color: #ff764d;
    padding: 0 0.5rem;
    pointer: cursor;
    font-size: 0.8rem;

}

ul li a.blue, .blue {
    color: #0000ff;
}

ul li a.small, .small {
    font-size: 0.8rem;
    font-weight: 550;
}

.about{
    padding: 0.6rem;

}


.header-image {
    width: 82%;
    margin: 0 auto;
}

.header-image img {
    width: 100%;
    margin: 0 auto;
    background-size: cover;

    
}

.header-image{
    position: relative;
    text-align: center;

}

.header-image .centered{
    font-size: 8rem;
    font-weight: 600;
    color: #fd5948;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}

/* Section  */
.section-header
{
    width: 50%;
    margin: 0 auto;
    padding: 100px 0;
}

.section-video{
    width: 50%;
    margin: 0 auto;
}

.section-video iframe{
    width: 100%;
    height: 345px;
}


section h2{
    font-weight: 500;
    line-height: 2.5rem;
}

.section-1 a{
    text-decoration: none;
}

section p{
    padding: 25px 0;
    line-height: 1.7rem;

}

.section-1 .image1{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.yellow{
    background-color: #fbffa7;
    
    
}

.section-1 .grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(6, 1fr); 
    gap: 0px 70px;
    grid-auto-flow: row;
     
}

.grid-1{
    grid-column: 3/ 7;
    grid-row: 1 / 7;
}

.grid-2{
    grid-column: 1/ 4;
    grid-row: 2/6;
}

.grid-3{
    grid-column: 4/7;
    grid-row: 3/5;
} 


.image2{
    width: 90%;
    
}

.green{
    background-color: #b6ffc0;
}

.section-3 .grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 70px;
    grid-auto-flow: row;
}

.grid-4{
    grid-column: 1/4 ;
    grid-row: 1/5;
}
 .grid-5{
    grid-column: 1/4 ;
    grid-row: 1/3;
}
.grid-6{
    grid-column: 1/4 ;
    grid-row: 3/6;
}
.grid-7{
    grid-column: 3/8 ;
    grid-row: 1/4;
} 

.image3{
    width: 60%;
    margin-left: 100px;
    margin-top: 120px;
}
.image4{
    width: 60%;
    margin-left: 100px;
    margin-top: 20px;
    margin-bottom: 50px;
    
    
}
.image5{
    width: 70%;
    margin-top: 190px;
    margin-left: 70px;
}

.section-4 .section-image {
    width: 80%;
    margin: 0 auto;
}

.section-image img{
    width: 100%;
}

.purple{
    background-color: #d5b3ff;
}

.section-5 .grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 70px;
    grid-auto-flow: row;
}


.image7{
    width: 100%;

}

.image8{
    width: 100%;

}

.grid-8{
    grid-column: 2/6;
    grid-row: 1/5;
}

.grid-9{
    grid-column: 1/3;
    grid-row: 2/4;
    margin-left: 100px;
     margin-top: 50px; 
   
}

.grid-10{
    grid-column: 3/7;
    grid-row: 1/4;
    margin-left: 150px;
    margin-top: 150px; 
}

.lightblue{
    background-color: #b1c5ff;
}

.image9 {
    width: 40%;
    height: 500px;
    object-fit: cover;
    margin-left: 130px;
}

.image10{
    width: 40%;
}

.section-text {
    width: 100%;
    padding: 5rem;
    text-align: left;
    
}

.section-text h2 a{
    text-decoration: none;
    color: #0000ff;

}

i.fa-chevron-right{
    color: #0000ff;
    font-size: 1rem;
}

.link{
    margin-top: 50px;
}

.section-6{
    border-bottom: 2px solid rgb(226, 225, 225);

}

/* Footer */

footer{
    width: 90%;
    margin: 50px auto;
}

footer ul li{
    list-style-type: none;
}

footer ul li a,
footer ul li a i.fa-chevron-right{
    text-decoration: none;
    color: black;
}

footer ul li a i.fa-chevron-right{
    font-size: 0.5rem;
}

.space-evenly{
    justify-content: space-evenly;
}
.space-between{
    justify-content: space-between;
}

footer img.main-footer__basics__logo{
    width: 250px;
    padding: 30px 50px;
}

.medium{
    font-size: 1rem;
}

.footer-main{
    padding: 1.25rem 1.875rem;
    display: flex;
    flex-direction: row;
}

.footer-secondary{
    padding: 1.25rem 1.6rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.footer-secondary li a{
    padding-right: 1rem;
}

.footer-main-item{
    padding: 1.25rem;
    min-width: 23rem /*200px*/;
}

.footer-main-item li a, .footer-main-item h2{
    line-height: 1.75rem;
}

.footer-secondary-item{
    padding: 1.25rem 0;
    min-width: 12.5rem /*200px*/;
}

.fa-brands{
    font-size: 2rem;
    padding-right: 0px;
}

.flex-start{
    justify-content: flex-start;
}

form {
    display: flex;
    flex-wrap: wrap;
}

input[type="email"] {
    border: 0;
    padding: 0.625rem;
    margin-top: 0.3125rem;
    background-color: #eee;
    width: 70%;
}
input[type="submit"] {
    background-color: #0000ff;
    color: #fff;
    cursor: pointer;
    border: 0;
    padding: 0.625rem 0.9375rem;
    margin-top: 0.3125rem;
}

select{
    background-color: #eee;
    border: 0;
    color: black;
    padding: 0.4rem 0.7rem;
    margin-top: 0.3125rem;
}

select#country{
    width: 60%;
}




@media screen and (max-width: 950px){
.dropbtn {
  color: black;
  background-color: white;
  font-size: 16px;
  font-weight: 600;
  border: none;
  cursor: pointer;
  display: inline-block;
}

.dropdown {
  position: relative;
  display: inline-block;
  
}

.dropdown-content {
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #0000ff;
  position: absolute;
  left: 100;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown:hover .dropdown-content {
  display: block;
}


section h2{
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 1.8rem;
}

section p{
    font-size: 1rem;
    padding: 25px 0;
    line-height: 1.8rem;

}


    nav .nav-list{
        display: none;
}

.footer-main, .footer-secondary{
    padding: 1.25rem 1.875rem;
    display: block;
    
}

.header-image .centered{
    font-size: 5rem;
    font-weight: 600;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}

.section-header{
    width: 80%;
    margin: 0 auto;
    padding: 80px 0;
}

.section-video{
    width: 80%;
    margin: 0 auto;
    
}

.section-video iframe{
    width: 100%;
    height: 315px;

}

footer{
    font-size: 1rem;
}

.section-5 .grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 70px;
    grid-auto-flow: row;
}


.image7{
    width: 100%;

}

.image8{
    width: 100%;

}

.grid-8{
    grid-column: 1/7;
    grid-row: 1/5;
}

.grid-9{
    grid-column: 1/3;
    grid-row: 2/4;
    margin-left: 50px;
     margin-top: 50px; 
   
}

.grid-10{
    grid-column: 3/7;
    grid-row: 1/4;
    margin-left: 30px;
    margin-top: 120px; 
}

.section-6{
    width: 80%;
    margin: 0 auto;
}

.section-6 .section-images{
    display: block;
}

.image9{
    width: 100%;
    height: 250px;
    margin-left: 0;
}

.image10{
    width: 100%;
    height: 250px;
    padding: 0;
    margin-left: 0;
    
}


.section-text {
    width: 100%;
    padding: 4rem;
    text-align: left;
    
}

.footer-secondary .bottom{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    
}

.footer-secondary .bottom :nth-child(1){
    order: 2;
}

.footer-secondary-item .bottom img{
   margin-right: 1rem;
}


}

@media screen and (max-width: 500px){
nav .nav-list{
        display: none;
}

.section-header{
    width: 80%;
    margin: 0 auto;
    padding: 50px 0;
}
    
section h2{
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.5rem;
}

section p{
    font-size: 0.8rem;
    padding: 25px 0;
    line-height: 1.3rem;

}

.about ul li a{
    font-size: 0.7rem;
}


.header-image .centered{
    font-size: 3rem;
    font-weight: 600;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

}

footer{
    font-size: 0.8rem;

}

.section-1 .section-images {
    width: 30%;
}

.section-video {
    width: 80%;
    margin: 0 auto;
    
}

.section-video iframe{
    width: 100%;
    height: 170px;

}

.section-1 .grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(6, 1fr); 
    gap: 0px 80px;
    grid-auto-flow: row;
     
}

.grid-1{
    grid-column: 3/ 8;
    grid-row: 1 / 7;
}

.grid-2{
    grid-column: 1/ 4;
    grid-row: 2/6;
}

.grid-3{
    grid-column: 4/7;
    grid-row: 3/5;
} 


.section-3 .grid{
    display: grid;
    grid-template-columns: repeat(4, 1fr); 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 10px;
    grid-auto-flow: row;
}

.grid-4{
    grid-column: 1/4 ;
    grid-row: 1/5;
}
 .grid-5{
    grid-column: 1/4 ;
    grid-row: 1/3;
}
.grid-6{
    grid-column: 1/4 ;
    grid-row: 3/6;
}
.grid-7{
    grid-column: 3/8 ;
    grid-row: 1/4;
} 

.image3{
    width: 60%;
    margin-left: 50px;
    margin-top: 70px;
}
.image4{
    width: 60%;
    margin-left: 50px;
    margin-top: 20px;
    margin-bottom: 50px;
    
    
}
.image5{
    width: 100%;
    margin-top: 100px;
    margin-left: 70px;
}

.section-5 .grid{
    display: grid;
    grid-template-columns: repeat(6, 1fr); 
    grid-template-rows: repeat(4, 1fr); 
    gap: 0px 70px;
    grid-auto-flow: row;
}


.image7{
    width: 100%;

}

.image8{
    width: 100%;

}

.grid-8{
    grid-column: 1/7;
    grid-row: 1/5;
}

.grid-9{
    grid-column: 1/3;
    grid-row: 2/4;
    margin-left: 50px;
    margin-top: 50px; 
   
}

.grid-10{
    grid-column: 3/7;
    grid-row: 1/4;
    margin-left: 30px;
    margin-top: 120px; 
}

.image10 h2{
    font-size: 1rem;
}

.section-text{
   padding: 2rem;
}


}
 
